Comment 28 for bug 1654008

Im seeing some issues with the package:
https://launchpad.net/ubuntu/+source/update-manager/1:0.196.23
Netinstaller can't find it currently from an official mirror.

Looking at the 16.04 compared to the 14.04 package:
16.04: https://launchpad.net/ubuntu/+source/update-manager/1:16.04.6
14.04: https://launchpad.net/ubuntu/+source/update-manager/1:0.196.23

Looks like the trusty package is only built for i386 and xenial only for amd64 (even though it says all arch in upload details). Is that correct?

I am trying to install a 64-bit machine with netinstall.

Cheers!